Function
emptyParentEdge
Returns true iff the edge label from the iterator node to its parent is empty.
bool emptyParentEdge(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: TopDown Iterator

Return Values
true if parentEdgeLength$ returns 0, otherwisefalse.
Types: Size type of the underlying index
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47